<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_5_audience_3_affaire_8</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 3 - Affaire n° 8</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Madame Labache, ouvrière Giletière, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour dix sept Janvier — </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Madame Labache, ouvrière Giletière, demeurant à Paris, rue
                  Saint Denis, numéro Cent cinquante sept ; Demanderesse ; Comparant ;
                  D'une part ; Et Monsieur Ponein, Maître tailleur d'habits, demeurant
                  et domicilié à Paris, rue Elzévir, numéro neuf ; Défendeur ;
                  Défaillant ; D'une part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du consei de Prud'hommes du
                  Département de la seine pour l'industrie des Tissus en dates des
                  Lundi sept et Mardi huit Janvier mil huit cent soixante dix huit la
                  dame Labache fit citer Ponein à Comparaître par devant le dit
                  Conseil de Prud'hommes séant en Bureaux Particuliers les Lundi sept
                  et Mardi huit Janvier mil huit cent soixante dix huit pour se
                  concilier si faire se pouvait sur la demande qu'elle entendait
                  former contre lui devant le dit Conseil en paiement de la somme de
                  huit francs qu'il lui doit pour solde du prix de travaux. Ponein
                  n'ayant pas comparu la cause fut renvoyée devant le Bureau Général
                  du conseil séant le Jeudi dix sept Janvier mil huit cent soixante
                  dix huit Cité pour le dit jour dix huit Janvier par lettre du
                  secrétaire du Conseil en date du onze Janvier mil huit cent soixante
                  dix huit à la requête de la dame Labache Ponein ne comparut pas A
                  l'appel de la cause la dame Labache se présenta et conclut à ce
                  qu'il plut au Bureau Général du Conseil donner défaut contre Ponein
                  non comparant ni personne pour lui quoique dument appelé et pour le
                  profit le condamner à lui payer avec intérêts suivant la loi la
                  somme de huit francs qu'il lui doit pour travaux, plus, telle
                  indemnité qu'il plaira au Conseil fixer pour perte de temps devant
                  les Bureaux du Conseil et mes dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Doit-on donner défaut contre Ponein non comparant ni
                  personne pour lui quoique dument appelé et pour le profit adjuger à
                  la demanderesse les conclusio par elle précèdemment prises ? Que
                  doit-il être statué à l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu la dame Labachen en ses demandes et conclusions
                  et en avoir délibéré conformément à la loi ; Attendu que la demande
                  de la dame Labache parait juste et fondée ; Que d'ailleurs elle
                  n'est pas contestée par Ponein non comparant ni personne pour lui
                  quoique dument appelé ; Attendu qu'en ne comparant pas devant les
                  Bureaux du Conseil Ponein a causé à la dame Labache un préjudice de
                  perte de temps, ce qu'il doit réparer ; Par ces motifs = Le Bureau
                  Général jugeant en dernier ressort ; vu l'article Quarante un du
                  décret du onze Juin mil huit cent neuf portant règlement pour les
                  Conseil de Prud'hommes ; Donne défaut contre Ponein non comparant ni
                  personne pour lui quoique dument appelé ; Et adjugeant le profit
                  dudit défaut ; Condamne Ponein à payer avec intérêts suivant la loi
                  à la dame Labache la somme de huit francs qu'il lui doit pour prix
                  de travaux, plus une indemnité de quatre francs pour temps perdu ;
                  Le condamne en outre aux dépens taxés et liquidés envers la
                  demanderesse à la somme de un franc, et à celle dûe au Trésor
                  Public, pour le papier timbré de la présente minute, conformément à
                  la loi du sept août mil huit cent cinquante, ence, non compris le
                  coût du présent jugement, la signification d'icelui et ses suites.
                  Et vu les articles 437 du code de procèdure civile, 27 et 42 du
                  décret du onze Juin 1809, pour signifier au défendeur le présent
                  jugement, commet Minaud, l'un de ses huissiers audienciers. Ainsi
                  jugé les jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>